Loading...
Searching...
No Matches
stats_accumulator Struct Reference

an accumulator to be owned by every model More...

`#include <include/EST_model_types.h>`

## Public Attributes

refcounted_stats_accumulator_HV_P | hv
refcounted_stats_accumulator_FW_P | fw

## Detailed Description

an accumulator to be owned by every model

- the underlying HV or FW accumulators are shared via pointers to reference counted objects

Definition at line 78 of file EST_model_types.h.

## Member Data Documentation

## hv

refcounted_stats_accumulator_HV_P stats_accumulator::hv

Definition at line 80 of file EST_model_types.h.

## fw

refcounted_stats_accumulator_FW_P stats_accumulator::fw

Definition at line 81 of file EST_model_types.h.

The documentation for this struct was generated from the following file:

- include/EST_model_types.h